# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.non_settable_parameter.error = "Error de complemento de validación: el parámetro no se puede configurar."
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.out_of_range_value.error = "Error de complemento de validación: el valor de parámetro '{1}' está fuera de rango."
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.invalid_iqn.error = "Error de complemento de validación: el valor de parámetro '{1}' no es válido."
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.invalid_chap_username.error = "Error de complemento de validación: el valor de parámetro '{1}' no es válido."
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.invalid_chap_password.error = "Error de complemento de validación: el valor de parámetro '{1}' no es válido."
